ALTER TABLE  `site_plugin_shortcodes` 
ADD  `shortcode_engine` INT(1) NOT NULL,
ADD  `shortcode_class` VARCHAR(255) NOT NULL,
ADD  `shortcode_attributes` TEXT NOT NULL,
ADD  `shortcode_version` varchar(10) NOT NULL;

UPDATE `site_plugin_shortcodes` SET `shortcode_engine`=1;
